@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10642 > div { margin:0 auto; max-width:980px; }
#bk10642 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10643 { background-image:url(../_src/18706/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10643 > div { margin:0 auto; max-width:980px; }
#bk10644 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10651 > div { margin:0 auto; max-width:980px; }
#bk10645 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 20px;  } 
#bk10652 > div { margin:0 auto; max-width:980px; }
#bk10652 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10646 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 40px;  } 
#bk10653 > div { margin:0 auto; max-width:980px; }
#bk10653 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10647 { background-color:transparent; }
#bk10647 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10655 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11264 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14255 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10725 > div { margin:0 auto; max-width:90%; }
#bk10725 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10654 > div { margin:0 auto; max-width:980px; }
#bk10654 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk11236 > div { margin:0 auto; max-width:90%; }
#bk11236 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10648 > div { margin:0 auto; max-width:100%; }
#bk10648 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10642.b-plain > .column,#bk10642.b-plain > .g-column,#bk10642.b-both_diff > .column,#bk10642.b-both_diff > .g-column,#bk10642.b-headlines > .column,#bk10642.b-headlines > .g-column,#bk10642.b-album > .column,#bk10642.b-album > .g-column,#bk10642.b-tab > .column,#bk10642.b-tab > .g-column,#bk10642.b-accordion > .column,#bk10642.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10642 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10643.b-plain > .column,#bk10643.b-plain > .g-column,#bk10643.b-both_diff > .column,#bk10643.b-both_diff > .g-column,#bk10643.b-headlines > .column,#bk10643.b-headlines > .g-column,#bk10643.b-album > .column,#bk10643.b-album > .g-column,#bk10643.b-tab > .column,#bk10643.b-tab > .g-column,#bk10643.b-accordion > .column,#bk10643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10644.b-plain > .column,#bk10644.b-plain > .g-column,#bk10644.b-both_diff > .column,#bk10644.b-both_diff > .g-column,#bk10644.b-headlines > .column,#bk10644.b-headlines > .g-column,#bk10644.b-album > .column,#bk10644.b-album > .g-column,#bk10644.b-tab > .column,#bk10644.b-tab > .g-column,#bk10644.b-accordion > .column,#bk10644.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10644 > div { padding: 15px; }
		#bk10649.b-plain > .column,#bk10649.b-plain > .g-column,#bk10649.b-both_diff > .column,#bk10649.b-both_diff > .g-column,#bk10649.b-headlines > .column,#bk10649.b-headlines > .g-column,#bk10649.b-album > .column,#bk10649.b-album > .g-column,#bk10649.b-tab > .column,#bk10649.b-tab > .g-column,#bk10649.b-accordion > .column,#bk10649.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10650.b-plain > .column,#bk10650.b-plain > .g-column,#bk10650.b-both_diff > .column,#bk10650.b-both_diff > .g-column,#bk10650.b-headlines > .column,#bk10650.b-headlines > .g-column,#bk10650.b-album > .column,#bk10650.b-album > .g-column,#bk10650.b-tab > .column,#bk10650.b-tab > .g-column,#bk10650.b-accordion > .column,#bk10650.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10651.b-plain > .column,#bk10651.b-plain > .g-column,#bk10651.b-both_diff > .column,#bk10651.b-both_diff > .g-column,#bk10651.b-headlines > .column,#bk10651.b-headlines > .g-column,#bk10651.b-album > .column,#bk10651.b-album > .g-column,#bk10651.b-tab > .column,#bk10651.b-tab > .g-column,#bk10651.b-accordion > .column,#bk10651.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10645.b-plain > .column,#bk10645.b-plain > .g-column,#bk10645.b-both_diff > .column,#bk10645.b-both_diff > .g-column,#bk10645.b-headlines > .column,#bk10645.b-headlines > .g-column,#bk10645.b-album > .column,#bk10645.b-album > .g-column,#bk10645.b-tab > .column,#bk10645.b-tab > .g-column,#bk10645.b-accordion > .column,#bk10645.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10645 > div { padding: 15px; }
		#bk10652.b-plain > .column,#bk10652.b-plain > .g-column,#bk10652.b-both_diff > .column,#bk10652.b-both_diff > .g-column,#bk10652.b-headlines > .column,#bk10652.b-headlines > .g-column,#bk10652.b-album > .column,#bk10652.b-album > .g-column,#bk10652.b-tab > .column,#bk10652.b-tab > .g-column,#bk10652.b-accordion > .column,#bk10652.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10652 > div { padding: 15px; }
		#bk10646.b-plain > .column,#bk10646.b-plain > .g-column,#bk10646.b-both_diff > .column,#bk10646.b-both_diff > .g-column,#bk10646.b-headlines > .column,#bk10646.b-headlines > .g-column,#bk10646.b-album > .column,#bk10646.b-album > .g-column,#bk10646.b-tab > .column,#bk10646.b-tab > .g-column,#bk10646.b-accordion > .column,#bk10646.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10646 > div { padding: 15px; }
		#bk10653.b-plain > .column,#bk10653.b-plain > .g-column,#bk10653.b-both_diff > .column,#bk10653.b-both_diff > .g-column,#bk10653.b-headlines > .column,#bk10653.b-headlines > .g-column,#bk10653.b-album > .column,#bk10653.b-album > .g-column,#bk10653.b-tab > .column,#bk10653.b-tab > .g-column,#bk10653.b-accordion > .column,#bk10653.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10653 > div { padding: 15px; }
		#bk10647.b-plain > .column,#bk10647.b-plain > .g-column,#bk10647.b-both_diff > .column,#bk10647.b-both_diff > .g-column,#bk10647.b-headlines > .column,#bk10647.b-headlines > .g-column,#bk10647.b-album > .column,#bk10647.b-album > .g-column,#bk10647.b-tab > .column,#bk10647.b-tab > .g-column,#bk10647.b-accordion > .column,#bk10647.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10647 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk10655.b-plain > .column,#bk10655.b-plain > .g-column,#bk10655.b-both_diff > .column,#bk10655.b-both_diff > .g-column,#bk10655.b-headlines > .column,#bk10655.b-headlines > .g-column,#bk10655.b-album > .column,#bk10655.b-album > .g-column,#bk10655.b-tab > .column,#bk10655.b-tab > .g-column,#bk10655.b-accordion > .column,#bk10655.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10655 > div { padding: 15px; }
		#bk11264.b-plain > .column,#bk11264.b-plain > .g-column,#bk11264.b-both_diff > .column,#bk11264.b-both_diff > .g-column,#bk11264.b-headlines > .column,#bk11264.b-headlines > .g-column,#bk11264.b-album > .column,#bk11264.b-album > .g-column,#bk11264.b-tab > .column,#bk11264.b-tab > .g-column,#bk11264.b-accordion > .column,#bk11264.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11264 > div { padding: 15px; }
		#bk14255.b-plain > .column,#bk14255.b-plain > .g-column,#bk14255.b-both_diff > .column,#bk14255.b-both_diff > .g-column,#bk14255.b-headlines > .column,#bk14255.b-headlines > .g-column,#bk14255.b-album > .column,#bk14255.b-album > .g-column,#bk14255.b-tab > .column,#bk14255.b-tab > .g-column,#bk14255.b-accordion > .column,#bk14255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14255 > div { padding: 15px; }
		#bk10725.b-plain > .column,#bk10725.b-plain > .g-column,#bk10725.b-both_diff > .column,#bk10725.b-both_diff > .g-column,#bk10725.b-headlines > .column,#bk10725.b-headlines > .g-column,#bk10725.b-album > .column,#bk10725.b-album > .g-column,#bk10725.b-tab > .column,#bk10725.b-tab > .g-column,#bk10725.b-accordion > .column,#bk10725.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10725 > div { padding: 15px; }
		#bk10654.b-plain > .column,#bk10654.b-plain > .g-column,#bk10654.b-both_diff > .column,#bk10654.b-both_diff > .g-column,#bk10654.b-headlines > .column,#bk10654.b-headlines > .g-column,#bk10654.b-album > .column,#bk10654.b-album > .g-column,#bk10654.b-tab > .column,#bk10654.b-tab > .g-column,#bk10654.b-accordion > .column,#bk10654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10654 > div { padding: 15px; }
		#bk11236.b-plain > .column,#bk11236.b-plain > .g-column,#bk11236.b-both_diff > .column,#bk11236.b-both_diff > .g-column,#bk11236.b-headlines > .column,#bk11236.b-headlines > .g-column,#bk11236.b-album > .column,#bk11236.b-album > .g-column,#bk11236.b-tab > .column,#bk11236.b-tab > .g-column,#bk11236.b-accordion > .column,#bk11236.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11236 > div { padding: 15px; }
		#bk10648.b-plain > .column,#bk10648.b-plain > .g-column,#bk10648.b-both_diff > .column,#bk10648.b-both_diff > .g-column,#bk10648.b-headlines > .column,#bk10648.b-headlines > .g-column,#bk10648.b-album > .column,#bk10648.b-album > .g-column,#bk10648.b-tab > .column,#bk10648.b-tab > .g-column,#bk10648.b-accordion > .column,#bk10648.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10648 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
